﻿/*! site-teal version 1.13 */
/*! site-def-i Version 1.9 */
/*old teal 45,204,211*/
/*old yellow 224,190,4*/
/*! site-color-i version 1.12 */
@media only screen and (min-width: 43em) {
  #siteNav > ul li.current-page-link {
    background-color: #07c0c9;
  }
}
#main > article h1,
#main > article h2 {
  color: #07c0c9;
}
#navSecondary {
  background-color: #07c0c9;
}
.braneNav {
  background-color: #07c0c9;
}
.toggleMenu {
  background-color: #07c0c9;
}
.nav {
  background: #07c0c9;
}
.nav li a:hover {
  background-color: #07c0c9;
}
.nav li a:hover {
  background-color: #06a8b0;
}
.nav li li a {
  background-color: #07c0c9;
}
.nav li li a:hover {
  background-color: #06a8b0;
}
.nav li li a:focus {
  background-color: #06a8b0;
}